=== debian/changelog ===
octave-jnifti (0.6-3) unstable; urgency=medium

  * Team upload

  * Refer to common license file for Apache-2.0.
  * Build-depend on dh-sequence-octave
    + d/control: Ditto
    + d/rules: Drop the --with=octave option from dh call
  * d/watch: Fix upstream URL
  * d/octave-jnifti.install: New file.
    Properly install the *.m files into the octave-jnifti binary package.
    (Closes: #1013592)
  * d/control: Bump Standards-Version to 4.6.2 (no changes needed)
  * d/copyright: Update list of copyright years for debian/* files

 -- Rafael Laboissière <rafael@debian.org>  Sat, 06 Jan 2024 11:33:01 -0300

octave-jnifti (0.6-2) unstable; urgency=medium

  * Team upload

  * d/watch: Bump version to 4

 -- Rafael Laboissière <rafael@debian.org>  Fri, 13 Nov 2020 15:37:19 -0300

octave-jnifti (0.6-1) unstable; urgency=medium

  * Initial release (Closes: #962609)

 -- Qianqian Fang <fangqq@gmail.com>  Wed, 12 Aug 2020 17:41:20 -0300
