=== debian/control ===
Source: octave-jnifti
Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
Uploaders: Qianqian Fang <fangqq@gmail.com>
Section: science
Priority: optional
Standards-Version: 4.6.2
Build-Depends: debhelper-compat (= 13),
               dh-sequence-octave
Homepage: https://github.com/fangq/jnifti
Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-jnifti.git
Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-jnifti
Rules-Requires-Root: no


Package: octave-jnifti
Architecture: all
Depends: octave-jsonlab, ${octave:Depends}, ${misc:Depends}
Description: fast NIfTI-1/2 reader and NIfTI-to-JNIfTI converter
 This is a fully functional NIfTI-1/2 reader/writer that supports
 both MATLAB and GNU Octave, and is capable of reading/writing both
 non-compressed and compressed NIfTI files (.nii, .nii.gz) as
 well as two-part Analyze7.5/NIfTI files.
 .
 More importantly, this is a toolbox that converts NIfTI data to
 its JSON-based replacement, JNIfTI (.jnii for text-based and .bnii
 for binary-based), defined by the JNIfTI specification
 http://github.com/fangq/jnifti. JNIfTI is a much more flexible,
 human-readable and extensible file format compared to the more
 rigid and opaque NIfTI format, making the data much easier to
 manipulate and share.


Package: matlab-jnifti
Section: contrib/science
Architecture: all
Depends: matlab-jsonlab, matlab-support, ${misc:Depends}
Description: fast NIfTI-1/2 reader and NIfTI-to-JNIfTI converter for MATLAB
 The JNIfTI toolbox includes a stand-alone NIfTI-1/2 parser that works on both
 MATLAB and GNU Octave without needing additional components. To just reading
 and writing the un-compressed NIfTI and Analyze7.5 files (.nii, .hdr/.img),
 one only needs to run addpath('/path/to/jnifti'). For MATLAB, JNIfTI toolbox
 utilizes memmapfile-based disk-reading, making it very fast. For Octave,
 memmapfile is currently not implemented, so, a full reading is required.
 .
 The JNIfTI toolbox is also capable of reading/writing gzip-compressed NIfTI
 and Analyze7.5 files (.nii.gz, .hdr.gz, .img.gz). This feature is supported
 in MATLAB directly without needing another toolbox (MATLAB must be in the
 JVM-enabled mode).
 .
 To process gzip-compressed NIfTI/Analyze files in Octave and MATLAB with
 -nojvm, one need to install the open-source JSONLab and ZMat toolboxes


Package: jnifti-demos
Architecture: all
Depends: octave-jsonlab, ${octave:Depends}, ${misc:Depends}
Description: sample files and demo scripts for JNIfTI toolbox
 This package contains sample NIfTI-1/2 data files as well as text
 and binary JNIfTI files.
