=== debian/rules ===
#!/usr/bin/make -f
# export DH_VERBOSE =1

%:
	+dh $@ --buildsystem=octave
	
override_dh_auto_configure:
	mkdir inst
	cp lib/matlab/DESCRIPTION .
	cp lib/matlab/INDEX .
	cp lib/matlab/*.m inst
	cp lib/octave/*.m inst
	cp lib/matlab/LICENSE_GPLv3.txt COPYING
	sed -i -e 's/^%!.*$$//g' inst/niftiread.m inst/niftiwrite.m inst/niftiinfo.m
	rm -rf inst/gzip*.m
