=== debian/watch ===
version=4
https://github.com/fangq/jnifti/tags .*/v(\d[\d\.]*)\.(?:tar.gz|tar.bz2|tar.xz)
